Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80804 - evolution-1.2.1-2.src.rpm fails to build on phoebe
Summary: evolution-1.2.1-2.src.rpm fails to build on phoebe
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: evolution
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-31 16:30 UTC by Glen A. Foster
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-09 13:23:13 UTC


Attachments (Terms of Use)
Output of "rpmbuild -ba" (deleted)
2002-12-31 16:30 UTC, Glen A. Foster
no flags Details

Description Glen A. Foster 2002-12-31 16:30:00 UTC
Description of Problem: SSIA.  Performing a re-build of evolution from the SRPM
fails on an everything install of "phoebe".  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l evolution-1.2.1-2.src.rpm
-rw-r--r--    1 root     root     13700971 Dec 17 12:58 evolution-1.2.1-2.src.rpm
# md5sum evolution-1.2.1-2.src.rpm
7c8db153bff2582b5a641599ba78cda0  evolution-1.2.1-2.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. Phoebe "everything" install
2. rpm -Uvh {distdir}/SRPMS/evolution-1.2.1-2.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/evolution.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build

Comment 1 Glen A. Foster 2002-12-31 16:30:35 UTC
Created attachment 89007 [details]
Output of "rpmbuild -ba"

Comment 2 Jeremy Katz 2003-01-02 07:15:29 UTC
Fixed in -3

Comment 3 Jay Turner 2003-01-09 13:23:13 UTC
Fix confirmed with evolution-1.2.1-4.


Note You need to log in before you can comment on or make changes to this bug.